div#ar-AA .ddmx #swmenu-2-section {
  left: 91px !important;
} 

div#ar-AA .ddmx #swmenu-3-section {
  left: 263px !important;
} 
  
div#ar-AA .ddmx #swmenu-4-section {
  left: 320px !important;
}

div#ar-AA .ddmx #swmenu-5-section {
  left: 510px !important;
}

div#ar-AA img.right, div#ar-AA table.right {
  float: left;
  margin-left: 0;
  margin-right: 20px;
}

div#ar-AA #mod-faqs ul, div#ar-AA #mod-radfem-faqs ul, div#ar-AA #mod-events ul {
  margin: 0px 25px 10px 10px
}

div#ar-AA .principle {
  padding-right: 35px;
  padding-left: 0px;
  background-repeat: no-repeat;
  background-position: 635px 4px;
}

div#ar-AA .download, div#ar-AA .audio {
  padding-left: 0px;
  padding-right: 35px;
  background-position: 637px 2px;
}

div#ar-AA, div#ar-AA .ddmx a.item2, div#ar-AA .ddmx a.item2:hover, div#ar-AA .ddmx a.item2-active, div#ar-AA p, div#ar-AA li, div#ar-AA h1, div#ar-AA h2, div#ar-AA h3, div#ar-AA h4 {
  direction:rtl;
  text-align:justify;
}

div#ar-AA header, div#ar-AA iframe#chapter-display, div#ar-AA p.iframe, div#ar-AA a.product-details {
  direction: ltr;
}

div#ar-AA #chapters-slides p, div#ar-AA #chap-slide-nav p, div#ar-AA #chap-next, div#ar-AA #action-groups-sidebar-slides p, div#ar-AA .product h3 {
  text-align: center;
}

div#ar-AA .featured-view {
  margin-right: -40px;
}

div#ar-AA .dew-excerpts-subheader, div#ar-AA .dew-excerpts-header, div#ar-AA .back-to-category, div#ar-AA #excerpts-next, div#ar-AA #footnotes-title, div#ar-AA #dew p, div#ar-AA .chapter-display-button-container {
  float: right;
}

div#ar-AA div.chapters-buttons {
  direction:rtl; 
  width: auto;
  left: 100px;
}

div#ar-AA #news-front-mod-items p {
  text-align: left;
  direction: ltr;
}

div#ar-AA ul.implementing-dew div {
  width: 415px;
  margin-left: 0px;
  margin-right: -25px;
}

div#ar-AA div.hero-book-text1, div#ar-AA div.hero-book-text2 {
  margin-right: 235px;
}

div#ar-AA div.hero-book-button-container {
  margin-right: 70px;
}

div#ar-AA div.hero-book-text2 {
  margin-top: 70px;
}

div#ar-AA div.hero-book-button-container {
  margin-left: 758px
}

div#ar-AA div.hero-video-text1, div#ar-AA div.hero-video-text2, div#ar-AA div.hero-video-button-container {
  margin-right: 350px;
}

div#ar-AA div#hero-support-text2, div#ar-AA div#hero-support-button-container {
  margin-right: 35px;
}

div#ar-AA div#hero-quote-text2, div#ar-AA div#hero-quote-button-container {
  margin-right: 30px;
}

div#ar-AA div.hero-pipeline-text1, div#ar-AA div.hero-pipeline-learn-button-container {
  margin-right: 30px;
}

div#ar-AA div.hero-pipeline-support-button-container {
  margin-right: 175px;
  margin-top: -32px;
}

div#ar-AA div.hero-wss-text1, div#ar-AA div.hero-wss-support-button-container {
  margin-right: 40px;
}

div#ar-AA div.hero-wss-learn-button-container {
  margin-right: 160px;
  margin-top: -32px;
}

div#ar-AA #support-title {
  margin-right: 70px;
}

div#ar-AA #newsletter-title {
  margin-right: 72px;
  width: 300px;
}

div#ar-AA .inner-side-mod {
  margin-right: 10px;
}

div#ar-AA div.b2jsocial_parent {
  left: 20px;
  right: auto;
}

div#ar-AA .right-btn {
  padding: 2px 6px;
}

div#ar-AA #faqs dt, div#ar-AA #indicators dt, div#ar-AA #dgr-timeline dt {
  padding-right: 25px;
  padding-left: 0;
  background-position: 642px 8px;
}

div#ar-AA #mod-radfem-faqs-title {
    margin: -20px -5px 0px -10px;
}

div#ar-AA #footnotes-title, div#ar-AA #dew p, div#ar-AA .rightdiv, div#ar-AA #indicators img, div#ar-AA #faqs img {
  margin-right: 15px;
  margin-left: 0;
  float: left;
}

div#ar-AA #footnotes {
  clear: both;
}

div#ar-AA ol, div#ar-AA ul {
  margin: 0 25px 10px 0;
}

div#ar-AA .dgr-timeline-imgs {
  float: left;
  margin-right: -15px;
  margin-left: 30px;
}

div#ar-AA .dgr-timeline-imgs img {
  padding-right: 40px;
}

div#ar-AA #dgr-timeline dd {
  margin-right: 0px;
}

div#ar-AA #events-images, div#ar-AA #post-extinctions-graph, div#ar-AA .back-to-category {
  float: left;
}

